@charset "utf-8";


.information {
	background-image: url(navigation_jpgs/information.jpg);
	height: 30px;
	width: 200px;
}

.ifz_foto {
	position: absolute;
	left: 1000px;
	top: 400px;
	width: 274px;
	height: 363px;
}
.manuel_text {
	left: 600px;
	top: 400px;
	position: absolute;
}

.ifz_foto2 {
	position: absolute;
	left: 1270px;
	top: 400px;
	width: 238px;
	height: 363px;
}
.ifz_foto3 {
	position: absolute;
	left: 1240px;
	top: 400px;
	width: 689px;
	height: 363px;
}




#navigation_oben {
	height: 30px;
	width: 1000px;
	position: absolute;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	color: #000;
	top: 50px;
}
/* CSS Document */

#body {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	height: 200px;
	width: 1000px;
	position: absolute;
	left: 50px;
	top: 125px;
}
a {
	color: #666;
}
.information:hover {
	background-image: url(navigation_jpgs/information_over.jpg);
	height: 641px;
	width: 960px;
	position: absolute;
	left: 32px;
	top: 313px;
}
	
	
	


#navigation_unten {
	height: 30px;
	width: 1000px;
	position: absolute;
	left: 50px;
	top: 825px;
}
.ifz_kontent {
	position: absolute;
	left: 472px;
	top: 400px;
	width: 540px;
}


.ifz_text {
	position: absolute;
	left: 50px;
	top: 400px;
	width: 407px;
	height: 362px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.werwirsind_ {
	position: absolute;
	left: 50px;
	top: 400px;
	width: 3050px;
	height: 362px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.content1 {
	position: absolute;
	left: 50px;
	top: 400px;
	background-image: url(fotos/ifz2_.jpg);
}



.content2 {
	position: absolute;
	left: 593px;
	top: 400px;
	background-image: url(fotos/warsteiner3.jpg);
}
.content3 {
	position: absolute;
	left: 1136px;
	top: 400px;
	background-image: url(fotos/hamit_blank.jpg);
}


.content3:hover {
	position: absolute;
	left: 1136px;
	top: 400px;
	background-image: url(fotos/hamit_rollover.jpg);
}


.content2:hover {
	position: absolute;
	left: 593px;
	top: 400px;
	background-image: url(fotos/warsteiner3_titel.jpg);
}


.content1:hover {
	position: absolute;
	left: 50px;
	top: 400px;
	background-image: url(fotos/ifz2.jpg);
}
